QID 198444

Date Published: 2021-08-03

QID 198444: Ubuntu Security Notification for WebKitGTK vulnerabilities (USN-5024-1)

A large number of security issues were discovered in the webkitgtk web and javascript engines

Note: The preceding description block is extracted directly from the security advisory. Using automation, we have attempted to clean and format it as much as possible without introducing additional issues.

if a user were tricked into viewing a malicious website, a remote attacker could exploit a variety of issues related to web browser security, including cross-site scripting attacks, denial of service attacks, and arbitrary code execution.

  • CVSS V3 rated as Critical - 8.8 severity.
  • CVSS V2 rated as High - 6.8 severity.
  • Solution
    Refer to Ubuntu advisory: USN-5024-1 for affected packages and patching details, or update with your package manager.
    Vendor References
    Software Advisories
    Advisory ID Software Component Link
    USN-5024-1 Ubuntu Linux URL Logo usn.ubuntu.com/5024-1